gnutls_rsa_params_init(3)

NAME
gnutls_rsa_params_init - initialize the temporary RSA parameters

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_rsa_params_init(gnutls_rsa_params_t * rsa_params);

ARGUMENTS

gnutls_rsa_params_t * rsa_params
    Is a structure that will hold the parameters

DESCRIPTION
This function will initialize the temporary RSA parameters structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.